package org.gnu.glade;

import java.lang.reflect.Method;

import org.gnu.gtk.event.OptionMenuEvent;
import org.gnu.gtk.event.OptionMenuListener;

/**
 * OptionMenuListener delegate class
 */
public class OptionMenuDelegate
	extends ListenerDelegate
	implements OptionMenuListener {

	public OptionMenuDelegate(String signal, Object owner, Method handler, Object target)
		throws NoSuchMethodException {
		super(signal, owner, handler, target);
	}

	public void optionMenuEvent(OptionMenuEvent event) {
		fireEvent(event);
	}

}
